[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.RowCount

Gets the number of rows for the control.

## Declaration

Source position: valedit.pas line 237

`published property TValueListEditor.RowCount : Integer read GetRowCount write SetRowCount;`

## Description

Read and write access specifiers for the RowCount property are re-implemented in TValueListEditor. They are redirected to the inherited property value, and additional validation is performed when setting a new value for the property. See SetRowCount.

## See also

TValueListEditor.GetRowCount |  | Gets the value for the RowCount property.
TValueListEditor.SetRowCount |  | Sets the value in the RowCount property.
TCustomDrawGrid.RowCount |  | Number of rows in the grid.